Subject: Re: Application for a formal URN NID "ddi"

From: Joachim Wackerow <[email-masked]>
Date: Tue, 22 Mar 2011 21:02:32 +0100

I'm wondering, if the review of the application is in process. Is it the 
right way to upload the draft to http://www.ietf.org/staging/ or should 
it be attached to an email to this list?

Any comments on the document or the application process would be welcome.

Cheers,
Achim

On 25.02.2011 18:28, Joachim Wackerow wrote:
> Dear All,
>
> As per RFC 3406, I’m requesting a two-week review for a formal URN
> namespace request. I would like to request a URN Namespace for the Data
> Documentation Initiative (DDI).
>
> The RFC draft is available at:
> http://www.ietf.org/staging/draft-urn-ddi-00.txt
> http://www.ietf.org/staging/draft-urn-ddi-00.pdf
>
> The RFC draft outlines also a related resolution process which is based
> on DDDS. It is planned to request for a NAPTR record at [email-masked].
>
> Please note that the structure of the Namespace Specific String (NSS)
> cannot be seen final yet. The underlying existing DDI specification 3.1
> is currently being revised. Changes of the NSS are still possible. A
> formal decision on the upcoming DDI 3.2 is expected in the next couple
> of weeks. Nevertheless we are interested to start the application
> process for the URN namespace.
>
> Any advice for this process is welcome.
> Thank you in advance.
>
> Best Regards,
> Joachim Wackerow
>

-- 
GESIS - Leibniz Institute for the Social Sciences
Department: Monitoring Society and Social Change
Unit: Social Science Metadata Standards
Visiting address: B2 1, 68159 Mannheim, Germany
Postal address: P.O. Box 122155, 68072 Mannheim, Germany
Phone: +49 (0)621 1246 262
Fax: +49 (0)621 1246 100
E-mail: [email-masked]
www.gesis.org/en/institute/